Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001061KdenliveUser Interfacepublic2009-07-25 20:332010-09-22 17:53
ReporterGranjow 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.6Fixed in Version0.7.6 
Summary0001061: Rendering dialog: Order of guidelines not updated after moving (or: How do I render my project backwards)
DescriptionReproduce:
* Add a guide at 5 seconds and call it a
* Add a guide at 10 seconds and call it b
* Move a to t=60 seconds
* Open the render dialog, select ¬ęGuideline area¬Ľ

See screenshot. Look at the guide's time codes.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filespng file icon kdenlive-backwards-rendering.png [^] (25,474 bytes) 2009-07-25 20:33

- Relationships

-  Notes
(0003755)
j-b-m (administrator)
2009-07-30 23:02

Fixed in svn rev. 3789
(0003780)
Granjow (developer)
2009-08-10 07:32

Thank you :)

- Issue History
Date Modified Username Field Change
2009-07-25 20:33 Granjow New Issue
2009-07-25 20:33 Granjow Build/Install Method => Manual build from SVN
2009-07-25 20:33 Granjow File Added: kdenlive-backwards-rendering.png
2009-07-30 23:02 j-b-m Note Added: 0003755
2009-07-30 23:02 j-b-m Status new => resolved
2009-07-30 23:02 j-b-m Fixed in Version => Recent git
2009-07-30 23:02 j-b-m Resolution open => fixed
2009-07-30 23:02 j-b-m Assigned To => j-b-m
2009-08-10 07:32 Granjow Note Added: 0003780
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.6


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker